## check-pgactivity 2.3

=== debian/changelog ===
check-pgactivity (2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #901794)

 -- Christophe Courtois <christophe.courtois@dalibo.com>  Sun, 30 Sep 2018 14:20:00 +0200
