=== debian/control ===
Source: check-pgactivity
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christophe Courtois <christophe.courtois@dalibo.com>
Section: database
Priority: optional
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 10)
Homepage: https://github.com/OPMDG/check_pgactivity
Vcs-Browser: https://salsa.debian.org/Krysztophe-guest/check_pgactivity
Vcs-Git: https://salsa.debian.org/Krysztophe-guest/check_pgactivity.git

Package: check-pgactivity
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, postgresql-client
Suggests: wget | curl | lynx | links | links2
Description: PostgreSQL plugin for Nagios
 check_pgactivity is a Nagios probe dedicated to PostgreSQL. It offers many
 options to measure and monitor useful performance metrics.
 .
 Services include (among others) monitoring of autovacuum, bgwriter, locks,
 long queries, idle in transaction queries, number of temporary files and WAL
 files, bloat of tables and btree indexes, commit and hit ratios,
 WAL archives exhaustivity, age of logical backups, backends number and states,
 backup label file age, connectivity, replication delay between primary and
 secondary instances, database sizes, vacuum and analyze times,
 sequence exhaustion, snapshots age, presence of unlogged tables or invalid
 indexes, incoming freeze, settings changes, PostgreSQL minor version,
 PGDATA rights, custom queries.
 .
 Most services only need normal user rights.
 .
 All versions of PostgreSQL are supported from 7.4 to 10.
