## check-pgactivity 2.4

=== debian/changelog ===
check-pgactivity (2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christophe Courtois <christophe.courtois@dalibo.com>  Tue, 05 Feb 2019 19:10:17 +0100
