=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: database
 Priority: optional
 Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 9)
 Homepage: https://github.com/OPMDG/check_pgactivity
 Vcs-Browser: https://salsa.debian.org/Krysztophe-guest/check_pgactivity
 Vcs-Git: https://salsa.debian.org/Krysztophe-guest/check_pgactivity.git
@@ -29,4 +29,4 @@
  .
  Most services only need normal user rights.
  .
- All versions of PostgreSQL are supported from 7.4 to 10.
+ All versions of PostgreSQL are supported from 7.4 to 10 (and partially 11).
