=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	pod2man --center "check_pgactivity" -r "Debian" --quotes=none --name=CHECK_PGACTIVITY \
	 --section 1 README.pod > check_pgactivity.1
	dh_installman
