## check-pgactivity 2.5

=== debian/changelog ===
check-pgactivity (2.5-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Jan 2021 15:28:03 +0100

check-pgactivity (2.5-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add Multi-Arch: foreign.

  [ Christoph Berg ]
  * New upstream version.
  * Move repository to team space.
  * Add autopkgtest.
  * Add debian/gitlab-ci.yml.
  * Remove outdated PostgreSQL versions number from description.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 15:28:03 +0100
