## check-pgactivity 2.6

=== debian/changelog ===
check-pgactivity (2.6-1.pgdg90+~20220711.1531.g2868d64) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 11 Jul 2022 12:12:08 +0200

check-pgactivity (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jul 2022 12:12:08 +0200
