=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Christophe Courtois <christophe.courtois@dalibo.com>
 Section: database
 Priority: optional
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10)
 Homepage: https://github.com/OPMDG/check_pgactivity
-Vcs-Browser: https://salsa.debian.org/Krysztophe-guest/check_pgactivity
-Vcs-Git: https://salsa.debian.org/Krysztophe-guest/check_pgactivity.git
+Vcs-Browser: https://salsa.debian.org/postgresql/check-pgactivity
+Vcs-Git: https://salsa.debian.org/postgresql/check-pgactivity.git
 
 Package: check-pgactivity
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, postgresql-client
 Suggests: wget | curl | lynx | links | links2
+Multi-Arch: foreign
 Description: PostgreSQL plugin for Nagios
  check_pgactivity is a Nagios probe dedicated to PostgreSQL. It offers many
  options to measure and monitor useful performance metrics.
@@ -25,8 +27,4 @@
  secondary instances, database sizes, vacuum and analyze times,
  sequence exhaustion, snapshots age, presence of unlogged tables or invalid
  indexes, incoming freeze, settings changes, PostgreSQL minor version,
- PGDATA rights, custom queries.
- .
- Most services only need normal user rights.
- .
- All versions of PostgreSQL are supported from 7.4 to 10 (and partially 11).
+ PGDATA rights, custom queries. Most services only need normal user rights.
