## check-pgactivity 2.7

=== debian/changelog ===
check-pgactivity (2.7-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 01 Oct 2023 09:39:13 +0200

check-pgactivity (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2023 09:39:13 +0200

check-pgactivity (2.6-2) unstable; urgency=medium

  * Team upload.
  * Update github watchfile.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 15:07:00 +0100
