## check-pgactivity 2.8

=== debian/changelog ===
check-pgactivity (2.8-1) unstable; urgency=medium

  * New upstream version 2.8.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2025 10:22:45 +0200
