=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://github.com/OPMDG/check_pgactivity
 Vcs-Browser: https://salsa.debian.org/postgresql/check-pgactivity
 Vcs-Git: https://salsa.debian.org/postgresql/check-pgactivity.git
