=== debian/tests/control ===
Depends: @, postgresql
Tests: check-pgactivity
Restrictions: allow-stderr
