## check-pgactivity 2.9

=== debian/changelog ===
check-pgactivity (2.9-1) unstable; urgency=medium

  * New upstream version 2.9.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Feb 2026 09:42:30 +0100
